libssl0.9.8 0.9.8k-7ubuntu8 (i386 binary) in ubuntu lucid

 libssl and libcrypto shared libraries needed by programs like
 apache-ssl, telnet-ssl and openssh.
 .
 It is part of the OpenSSL implementation of SSL.

Details

Package version:
0.9.8k-7ubuntu8
Source:
"openssl" 0.9.8k-7ubuntu8 source package in Ubuntu
Status:
Published
Component:
main
Priority:
Required